@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}
.management-sec1{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 250px 0 200px 0; position: relative; background:url("../images/management-bg1.jpg") no-repeat center center; background-size: cover;   }
.management-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.company-sec1:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 100%; height: 102px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }*/
.management-sec1-box1{width: 100%;   height: auto; float: left; display: block;}
.management-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.management-sec1-box1 figure{ width: 90%; max-width:800px; margin: 0 auto 20px; display: table;}
.management-sec1-box1 figure img{ width: 100%; display: block;}
.management-sec1-box1 h2{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 25px; font-weight: 400; color: #fff; line-height: 40px; padding-bottom: 20px; text-align: center;}









.management-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 50px 0 50px 0; position: relative; background: #fff  ; }
.management-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.management-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }
.management-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.management-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.management-sec2-box1 ul{ width: 100%; height: auto;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative; }
.management-sec2-box1 ul li{width: calc(50% - 30px); height: auto; float: left;  display: block;  position: relative; margin: 15px 15px; overflow: hidden; }
.management-sec2-box1 ul li a{ display: block; height: 100%;}
.management-sec2-box1 ul li aside{width: 100%; height: auto; float: left;  display: block; border: 1px solid #969696; padding:35px 35px; position: relative; z-index: 22;}
.management-sec2-box1 ul li aside h2{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 26px; font-weight: 400; color: #24262e; line-height: 30px; padding-bottom: 5px;text-transform: uppercase; position: relative; z-index: 22;}
.management-sec2-box1 ul li aside h3{  width: 100%;   height: auto; display: block; font-size: 13px; font-weight: 400; color: #24262e; line-height: 18px; padding-bottom: 20px; text-transform: uppercase; position: relative; z-index: 22;}
.management-sec2-box1 ul li aside p{     min-height: 180px; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 18px; font-weight: 400; color: #24262e; line-height: 22px; padding-bottom: 30px; position: relative; z-index: 22;}
.management-sec2-box1 ul li aside a{ width: 100%; display: block; position: relative; z-index: 1;}
.management-sec2-box1 ul li aside a small{  width: auto;   height: auto; display: inline-block; font-size: 18px; font-weight: 700; color: #24262e; line-height: 28px; padding-bottom: 30px; text-decoration: underline; padding-right: 50px; position: relative; transition: .8s;}
.management-sec2-box1 ul li aside a small:after{ content: ''; position: absolute; right: 0; top: 0; width: 32px; height: 32px; border-radius: 50%; background: #00a34c url("../images/management-videoicon2.png") no-repeat center center; transition: .8s;}
.management-sec2-box1 ul li aside a:hover small:after{background: #24262e url("../images/management-videoicon2.png") no-repeat center center;}
.management-sec2-box1 ul li aside a figure{width: 100%; height: auto; float: left;  display: block; position: relative; overflow: hidden;}


.management-sec2-box1 ul li aside a figure img{ width: 100%; display: block; -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;}


.management-sec2-box1 ul li aside a:hover figure img {-webkit-transform: scale(1.1);transform: scale(1.1);}

.management-sec2-box1 ul li aside  a figure span{ position: absolute; left: 15px; bottom: 15px; width: 66px; height: 65px;}
.management-sec2-box1 ul li aside a:hover figure span img {-webkit-transform: scale(1);transform: scale(1);}



.management-sec2-box1 ul li aside:before {
  box-sizing: border-box;
  transform: translateX(100%);
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;border-radius: 0px;
  border-bottom: 2px solid transparent;
  border-left: 2px solid transparent;
}
.management-sec2-box1 ul li aside:after {
  box-sizing: border-box;
  transform: translateX(-100%);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;border-radius: 0px;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
}
.management-sec2-box1 ul li:hover aside {
  color: inherit;
  text-decoration: none;
}
.management-sec2-box1 ul li:hover aside:before {
  transition: 0.1s transform linear, 0.5s height linear 0.1s;
  transform: translateX(0);
  height: 100%;
  border-color: #00a34c ;
}
.management-sec2-box1 ul li:hover aside:after {
  transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;
  transform: translateX(0);
  height: 100%;
  border-color: #00a34c;
}






.customPop #cboxTitle{ display: none!important;}




@media screen and (max-width: 850px) {
	.management-sec2-box1 ul li a aside p {font-size: 14px;line-height: 18px;}
	.management-sec2-box1 ul li a aside figure span { width: 50px; height: 51px;}
	.management-sec2-box1 ul li a aside h2 {font-size: 20px;line-height: 26px;}
}

@media screen and (max-width: 600px) {
	.management-sec2:before{ display: none;}
	.management-sec2-box1 ul li {width: calc(100% - 30px);}
	.management-sec1 {padding: 200px 0 60px 0;}
	.management-sec2-box1 ul li aside {padding: 15px 15px;}
}